@media (max-width: 275px){
	
	/* footer */
	#fooBox ul.info-box {
		text-align: center;
	}
	.list5.info-box li p {
		margin-bottom: 0px !important;
	}
	
}

@media (max-width: 414px) {
	/* header */
	
	.follow_links {
		width: 100%;
	}
	
	.follow_links .tel a {
		float: left;
	}
	
	.follow_links li.au-flag img {
		float: right;
	}
	
	/* footer */
	#fooBox .footer-nav-links ul.list5{
		width: 35% !important;
		padding-left: 15%;
	}
	
	#fooBox ul.info-box {
		text-align: center;
	}
	.list5.info-box li p {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 480px) and (min-width: 414px) {
		/* header */
	
	.follow_links {
		width: 100%;
	}
	
	.follow_links .tel a {
		float: left !important;
		font-size: 24px !important;
	}
	
	.follow_links li.au-flag img {
		float: right !important;
	}
	
	/* footer */
	#fooBox .footer-nav-links ul.list5{
		width: 35% !important;
		padding-left: 15%;
	}
	
	#fooBox ul.helpful-links {
		padding-left: 3%;
	}
	
	#fooBox ul.info-box {
		text-align: center;
	}
	.list5.info-box li p {
		margin-bottom: 0px !important;
	}
}

@media (min-width: 480px) {
	
	.header-banner ul.ico-text li {
		margin-bottom: 30px;
	}
	
	/* footer */
	
	#fooBox .footer-nav-links ul.list5{
		width: 32% !important;
		padding-left: 18%;
	}
	
	#fooBox ul.helpful-links {
		padding-left: 13%;
	}
	
	#fooBox ul.info-box {
		text-align: center;
	}
	.list5.info-box li p {
		margin-bottom: 0px !important;
	}
}

@media (min-width: 479px) and (max-width: 768px) {
	/* header */
	
	.follow_links {
		width: 100%;
	}
	
	.follow_links .tel a {
		float: left !important;
		font-size: 24px !important;
	}
	
	.follow_links li.au-flag img {
		float: right !important;
	}
	
	/* footer */
	
	#fooBox ul.helpful-links {
		padding-left: 10%;
	}
}

@media (min-width: 768px) and (max-width: 979px){
	/* header */
	
	.follow_links {
		width: auto !important;
	}
	
	/* banner */
	.banner-main-heading {
		line-height: 1em;
		padding-left: 110px !important;
	}

	.header-banner ul.ico-text li {
		box-sizing: border-box;
		margin-bottom: 35px !important;
	}
	
	/* footer */
	#fooBox .footer-nav-links ul.list5{
		width:50% !important;
		padding-left: 0 !important;
	}
	
	#fooBox ul.helpful-links {
		padding-left: 0%;
	}
	
	#fooBox ul.info-box {
		text-align: left;
	}
}

@media (min-width: 979px) and (max-width: 1200px) {	
	/* footer */
	#fooBox .footer-nav-links ul.list5{
		width:50% !important;
		padding-left: 0 !important;
	}
	
	#fooBox ul.helpful-links {
		padding-left: 0%;
	}
	
	#fooBox ul.info-box {
		text-align: left;
	}
}


@media (min-width: 1200px) {
	.text-rev {outline: 2px solid violet;}
	
	/* banner */
	br._visibility {
		display: ;
	}
	
	/* footer */
	#fooBox .footer-nav-links ul.list5{
		width:50% !important;
		padding-left: 0 !important;
	}
	
	#fooBox ul.helpful-links {
		padding-left: 0%;
	}
	
	#fooBox ul.info-box {
		text-align: left;
	}
	
}